
html {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 13px;
    color: white;
}

table {
    display: inline-block;
    vertical-align: middle;
}

.refresh {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

td {
    vertical-align: middle;
}

td#cover {
	padding-right: 5px;
}

td#date {
	font-style: italic;
}

a {
    text-decoration: none;
    color: white;
}

a#track {
    font-weight: bold;
}

a:hover {
    color: #6DDAB9;
}
